0 Replies Latest reply on Feb 14, 2012 8:55 PM by jolo596

    JBoss AS 5.1.0.GA: CVE-2011-4608

    jolo596 Newbie

      Does anyone know if CVE-2011-4608 (https://access.redhat.com/security/cve/CVE-2011-4608) applies to JBoss Application Server 5.1.0.GA? Another question is mod_cluster included in this Community version?

       

      Thank you in advance for any help you could provide.